idris-1.0: Functional Programming Language with Dependent Types

Copyright | License : BSD3
Maintainer | The Idris Community.
Safe Haskell | None
Language | Haskell98

IRTS.CodegenJavaScript

Description

# Documentation

codegenJavaScript :: CodeGenerator #

codegenNode :: CodeGenerator #

data JSTarget #

Constructors

Node |
JavaScript |

Instances

Eq JSTarget # |
Methods (==) :: JSTarget -> JSTarget -> Bool # (/=) :: JSTarget -> JSTarget -> Bool #